Artikkelin tunniste : 00203872 / Viimeksi muokattu : 16.11.2018

Tietoturvaa parantava ohjelmistopäivitys vuosien 2015, 2016 ja 2017 Sonyn Android TV -malleihin

Tässä artikkelissa sovellettavat tuotteet ja luokat

Hyvä asiakas,

Olemme julkaisseet ohjelmistopäivityksiä, jotka parantavat tiettyjen BRAVIA-televisioiden tietoturvaa korjaamalla mahdollisen haavoittuvuusongelman, joka liittyy yhteen Unixin järjestelmäkutsuun eli mmap-toimintoon. Tällä hetkellä ei ole tiedossa hyökkäysmenetelmiä, jotka hyödyntävät tätä haavoittuvuutta.

Jos televisiotasi ei ole päivitetty automaattisesti, lataa ja asenna uusin päivitys.

 

Ratkaisu

Jos televisio on määritetty vastaanottamaan päivitykset automaattisesti ollessaan yhteydessä Internetiin, television pitäisi olla jo ajan tasalla. Tämä on oletusasetus malleissa, joita haavoittuvuus koskee.

Tarkista television päivitystilanne mallikohtaisen tuotesivun latausosasta. Napsauttamalla laiteohjelmistopäivityksen linkkiä näet ohjelmistoversion tarkistusohjeet. Jos televisiosi ei ole vielä päivitetty, lataa ja asenna päivitys ohjeiden mukaisesti.

 

Mallit, joita ongelma koskee:

TV-sarjaTarvittava laiteohjelmistoversio

Sarjat W75C, W80C, W85C, S80C, S85C, X80C, X83C, X85C, X90C, X91C, X93C, X94C, SD85, XD85, XD93 ja XD94

 versio 5.381 tai uudempi

Sarjat XD70, XD75, XD80, SD80, XD83, ZD9, XE80, XE83, XE85, XE90, XE93, XE94 ja A1

 versio 6.5629 tai uudempi

Oletko epävarma siitä, mihin TV-sarjaan oma mallisi kuuluu? Tässä on esimerkkejä:

  • KDL-75W855C
  • KD-65X9305C
  • KD-55XD8577
  • KD-65ZD9
  • KD-75XE9405
  • KD-55A1

 

Ilmoitus:

MWR Labs raportoi tästä haavoittuvuudesta. Haluamme kiittää heitä saamastamme tuesta.